body,dd,dl,dt,h1,h2,h3,h4,h5,h6,html,li,ol,p,ul {
    margin: 0;
    padding: 0
}

ol,ul {
    list-style: none
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 400
}

table {
    border: none;
    border-collapse: collapse
}

a {
    outline: 0;
    text-decoration: none
}

em,i {
    font-style: normal
}

img {
    border: none
}

body,html {
    width: 100%;
    font-family: "Helvetica Neue",Arial,"Hiragino Sans GB","PingFang SC","Heiti SC",STHeiti,"Microsoft Yahei","Source Han Sans SC","Noto Sans CJK SC","Droid Sans Fallback",sans-serif;
    -webkit-font-smoothing: antialiased
}

.clearfix:after,.clearfix:before {
    content: "";
    display: block;
    clear: both
}

body,html {
    font-size: .24rem;
    color: #000000;
    background: #fff
}

a {
    color: #937552;
    -webkit-tap-highlight-color: transparent
}

.color1 {
    font-size: .28rem;
    color: #f66b4f
}

.color2 {
    color: #fff116
}

.color3 {
    color: #070707
}

.cur {
    display: none
}

.banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 6.4rem;
    height: .54rem;
    background: url(../images/line.png);
    background-size: 100% 100%;
    line-height: .54rem;
    padding: 0 .6rem 0 .8rem;
    box-sizing: border-box;
    z-index: 9;
    color: #fff
}

.banner a {
    padding-left: .8rem
}

.box {
    width: 6.4rem;
    height: auto;
    margin: 0 auto;
    position: relative
}

.box_banner {
    width: 100%;
    min-height: 5.22rem;
    height: auto;
    background: url(../images/bg.png);
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative
}

.box_banner1 {
    display: inline-block;
    width: 1.84rem;
    height: .3rem;
    position: absolute;
    top: 3.7rem;
    left: .4rem;
    background: url(../images/find.png);
    background-size: 100% 100%
}

.box_banner2 {
    display: inline-block;
    width: 5.96rem;
    height: .62rem;
    background: url(../images/search.png);
    background-size: 100% 100%;
    position: absolute;
    top: 4.1rem;
    left: 0;
    right: 0;
    margin: 0 auto
}

.box_banner2 input {
    display: inline-block;
    width: 4.1rem;
    line-height: .4rem;
    border: none;
    margin-left: .2rem;
    margin-top: .1rem
}

.box_banner2_1,.box_banner2_2 {
    display: inline-block;
    height: .62rem;
    vertical-align: top
}

.box_banner2_1 {
    width: .37rem;
    height: .47rem;
    background: url(../images/book.png);
    background-size: 100% 100%;
    vertical-align: middle
}

.box_banner2_2 {
    width: .8rem;
    position: absolute;
    top: 0;
    right: 0
}

.box_banner3 {
    display: inline-block;
    width: 1.65rem;
    height: .44rem;
    background: url(../images/find2.png);
    background-size: 100% 100%;
    position: absolute;
    top: 3.6rem;
    right: .1rem
}

.box_bannerTwo {
    min-height: 5.77rem;
    background: url(../images/bg3.png);
    background-size: 100% 100%;
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative
}

.box_bannerTwo .box_banner4 {
    position: absolute;
    top: 4.8rem;
    left: 0;
    right: 0;
    margin: 0 auto
}

.box_invite {
    width: 95%;
    height: 3.6rem;
    margin: 0 auto
}

.box_invite1 {
    display: inline-block;
    width: 100%;
    height: auto;
    margin-top: .4rem;
    float: left
}

.box_invite1 li {
    width: 2.98rem;
    height: 1.64rem;
    background: url(../images/smallBg.png);
    background-size: 100% 100%;
    display: inline-block;
    font-size: .28rem
}

.box_invite1 li a {
    display: inline-block;
    width: 100%;
    height: 100%
}

.box_invite1 li a img {
    width: 1.04rem;
    display: inline-block;
    margin-top: .3rem;
    margin-left: .5rem
}

.box_invite1 li a span {
    display: inline-block;
    width: .6rem;
    vertical-align: top;
    margin-top: .4rem
}

.box_invite1 li a .word {
    font-size: .26rem;
    width: .8rem;
    margin-top: .3rem
}

.box_invite1 .grey {
    background: url(../images/greyWeixin.png);
    background-size: 100% 100%;
    vertical-align: top
}

.box_detail {
    text-align: center;
    margin: .2rem auto .8rem
}

.box_detail img {
    width: .33rem;
    vertical-align: top
}

.box_footer {
    width: 6.4rem;
    height: .6rem;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #ffefbd;
    border-top: .01rem solid #6b400d;
    text-align: center;
    line-height: .7rem
}

.box_footer img {
    width: 1.54rem
}

.shareBtn {
    display: inline-block;
    width: 4.82rem;
    height: .88rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto
}

.common {
    width: 6.4rem;
    position: relative;
    margin: 0 auto
}

.share {
    height: 10.3rem;
    background: url(../images/share.png);
    background-size: 100% 100%;
    width: 6.4rem;
    position: relative;
    margin: 0 auto
}

.share .btn {
    background: url(../images/shareBtn.png);
    background-size: 100% 100%;
    bottom: .5rem;
    display: inline-block;
    width: 4.82rem;
    height: .88rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto
}

.share2 {
    height: 17.07rem;
    background: url(../images/share2.png);
    background-size: 100% 100%;
    width: 6.4rem;
    position: relative;
    margin: 0 auto
}

.share2 .btn {
    background: url(../images/shareBtn2.png);
    background-size: 100% 100%;
    bottom: .2rem;
    display: inline-block;
    width: 4.82rem;
    height: .88rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto
}

.login {
    width: 6.4rem;
    height: 10.39rem;
    background: url(../images/bg6.png);
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative
}

.login_content {
    width: 85%;
    height: 5.5rem;
    position: absolute;
    top: 4.7rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center
}

.login_content1 {
    width: 90%;
    height: .6rem;
    background: #d8dade;
    border-radius: .5rem;
    margin: 0 auto
}

.login_content_title {
    display: inline-block;
    width: 50%;
    height: .6rem;
    color: #5d5d5d;
    border-radius: .3rem;
    line-height: .6rem;
    text-align: center;
    float: left
}

.login_content_title1 {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: inline-block;
    width: 2rem;
    height: 1rem;
    background: #fa904f;
    border-radius: .4rem;
    line-height: .8rem;
    text-align: center;
    font-size: .26rem
}

.login_content .active {
    color: #fff;
    background: #fa6443
}

.login_content_main {
    width: 100%;
    padding: .5rem 0;
    text-align: center;
    position: absolute;
    top: .5rem;
    border-radius: .2rem
}

.login_content_main .tips {
    position: absolute;
    top: .1rem;
    left: 0;
    right: 0;
    margin: 0 auto
}

.login_content_main1 {
    display: inline-block;
    width: 4.94rem;
    height: .84rem;
    margin-bottom: .1rem
}

.login_content_main .phone {
    background: url(../images/phone.png);
    background-size: 100% 100%
}

.login_content_main .psd {
    background: url(../images/psd.png);
    background-size: 100% 100%
}

.login_content_main .psd .msg {
    position: absolute;
    right: .3rem;
    top: 1.45rem;
    padding-top: .1rem;
    box-sizing: border-box;
    display: inline-block;
    width: 1.2rem;
    height: .8rem;
    background: #5d5d5d;
    vertical-align: top;
    border-radius: .5rem;
    line-height: .8rem;
    text-align: center;
    font-size: .3rem;
    color: #fff;
    background: #f66b4f;
    width: 1.6rem;
    line-height: .35rem
}

.login_content_main .checkCode {
    width: 3.53rem;
    background: url(../images/checkCode.png);
    background-size: 100% 100%
}

.login_content_main .checkCode input {
    width: 2rem
}

.login_content_main .code {
    display: inline-block;
    width: 1.2rem;
    height: .8rem;
    background: #5d5d5d;
    vertical-align: top;
    border-radius: .5rem;
    line-height: .8rem;
    text-align: center;
    font-size: .3rem;
    color: #fff
}

.login_content_main input {
    border: none;
    height: .6rem;
    line-height: .6rem;
    background: #f5f5f5;
    margin-top: .1rem
}

.login_content #activity {
    height: auto;
    text-align: left;
    padding: .1rem .1rem .8rem .1rem;
    position: relative
}

.login_content #activity p {
    color: #999;
    text-indent: 2em
}

.login_content #activity .anniu {
    width: 100%;
    height: .6rem;
    background: #fa904f;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 0 0 .2rem .2rem;
    text-align: center;
    line-height: .6rem
}

.login_content #activity .anniu img {
    width: 1.26rem;
    vertical-align: middle
}

.login_content h5 {
    color: #000
}

.login_content .btn {
    display: inline-block;
    width: 4.91rem;
    height: .8rem;
    position: absolute;
    bottom: .7rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: url(../images/btn7.png);
    background-size: 100% 100%
}

.login_content .tip {
    position: absolute;
    bottom: .2rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-decoration: underline;
    color: #333
}

.login_content .btn2 {
    bottom: 1rem
}

.invite {
    width: 6.4rem;
    height: 10.32rem;
    background: url(../images/bg7.png);
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative
}

.invite_month {
    position: absolute;
    width: 95%;
    top: 4.5rem;
    left: 0;
    right: 0;
    margin: 0 auto
}

.invite_month .month {
    display: inline-block;
    width: .8rem;
    height: .5rem;
    background: #ffefbd;
    color: #6b400d;
    text-align: center;
    line-height: .5rem;
    border-radius: .6rem
}

.invite_month .active {
    background: #f66b4f;
    color: #fff
}

.invite_month_num {
    text-align: center;
    margin-top: .2rem;
    height: auto;
    display: none
}

.invite_month_num1 {
    width: 50%;
    float: left;
    height: .5rem;
    line-height: .5rem;
    box-sizing: border-box
}

.invite_month_num1 i {
    display: inline-block;
    height: 100%
}

.invite_month_num_content {
    width: 100%;
    height: 3rem;
    border: .02rem solid #6b400d;
    float: left;
    border-radius: .2rem
}

.invite_month_num_content_main {
    display: block;
    width: 95%;
    margin: .2rem auto 0 auto;
    height: 2.6rem;
    overflow: auto
}

.invite_month_num_content_main li {
    width: 100%;
    height: .45rem;
    background: #ffefbd;
    color: #6b400d;
    border-radius: .2rem;
    margin-bottom: .1rem;
    line-height: .45rem;
    padding: 0 .4rem;
    box-sizing: border-box;
    font-size: .28rem;
    text-align: left
}

.invite_month_num_content_main li i {
    display: inline-block;
    width: 1.2rem
}

.invite_month_num_content .no {
    width: 1.79rem;
    margin-top: .8rem
}

.invite_month .active2 {
    font-size: .3rem;
    color: #6b400d;
    border-bottom: 3px solid #6b400d
}

.invite_month .inviteBtn {
    display: inline-block;
    width: 2.83rem;
    height: .82rem;
    background: url(../images/btn8.png);
    background-size: 100% 100%;
    margin-top: .2rem;
    float: right
}

.mask {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99
}

.popup {
    width: 3.41rem;
    position: absolute;
    right: 0;
    top: .8rem
}

.popup1 {
    width: 3.41rem;
    position: absolute;
    right: 0;
    top: .8rem;
    height: 4.15rem;
    background: url(../images/pop1.png);
    background-size: 100% 100%
}

.popup2 {
    width: 3.41rem;
    position: absolute;
    right: 0;
    top: .8rem;
    height: 4.43rem;
    background: url(../images/pop2.png);
    background-size: 100% 100%
}

.popup3 {
    width: 6.4rem;
    height: 5.32rem;
    background: url(../images/popBg1.png);
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.popup3 .closeBtn {
    width: .55rem;
    height: .55rem;
    background: url(../images/closeBtn.png);
    background-size: 100% 100%;
    display: inline-block;
    position: absolute;
    top: 0;
    right: .4rem
}

.popup3 .content {
    width: 85%;
    height: 4.2rem;
    background: #fff4d3;
    border-radius: .2rem;
    margin: .8rem auto .2rem auto
}

.popup3 .content1 {
    font-size: .26rem;
    text-align: center;
    padding: .4rem 0 .2rem 0;
    color: #6b400d
}

.popup3 .content_img1,.popup3 .content_img2 {
    width: 1.42rem;
    height: 2rem;
    margin-top: .4rem;
    display: inline-block;
    text-align: center
}

.popup3 .content_img1 img,.popup3 .content_img2 img {
    width: 1.42rem;
    padding-bottom: .1rem
}

.popup3 .content_img1 {
    margin-left: .9rem;
    margin-right: .6rem
}

.popup3 .content2 {
    height: 3.1rem;
    text-align: center;
    color: #6b400d;
    font-size: .26rem
}

.popup3 .content2 img {
    width: 1.23rem;
    padding: .5rem 0 .3rem 0
}

.popup3 .content3 {
    height: 2.4rem;
    margin: 1.5rem auto .2rem auto;
    padding: .2rem;
    box-sizing: border-box;
    color: #6b400d;
    font-size: .26rem;
    line-height: .5rem;
    text-indent: 2em
}

.popup3 .content4 {
    height: 2.2rem;
    color: #f90;
    font-size: .26rem;
    padding: .5rem .2rem;
    box-sizing: border-box
}

.popup3 .content4_img {
    display: inline-block;
    width: 1.23rem
}

.popup3 .content4_word {
    width: 3.2rem;
    position: absolute;
    top: 1.3rem;
    right: .8rem
}

.popup3 .content5 {
    width: 85%;
    height: .9rem;
    margin: 0 auto .1rem auto;
    font-size: .26rem
}

.popup3 .content5_1 {
    width: 1.6rem;
    float: left;
    padding-top: .08rem
}

.popup3 .content5_2 {
    display: inline-block;
    height: 100%;
    width: 1rem;
    float: left
}

.popup3 .content5_2 img {
    width: .66rem
}

.popup3 .content5_3 {
    float: left;
    color: #f90;
    font-size: .42rem;
    line-height: .9rem
}

.popup3 .newAccount {
    position: absolute;
    top: 1rem;
    left: .6rem;
    font-size: .3rem
}

.popup3 .newAccount .number {
    font-size: .32rem;
    color: #f66b4f;
    text-decoration: underline
}

.popup3 .btn {
    width: 4.82rem;
    height: .88rem;
    display: block;
    margin: 0 auto;
    line-height: .78rem;
    text-align: center;
    color: #6b400d;
    font-size: .28rem;
    background: url(../images/btnC.png);
    background-size: 100% 100%
}

.popup3 .btn6 {
    background: url(../images/btn6.png);
    background-size: 100% 100%
}

.popup10 {
    height: 8.5rem;
    background: url(../images/helpBg.png);
    background-size: 100% 100%
}

.popup10 .content {
    height: 7.5rem;
    background: #fff4d3;
    border-radius: .2rem;
    margin-top: .65rem;
    padding: .2rem;
    box-sizing: border-box
}

.popup10 .content_main {
    width: 96%;
    height: 95%;
    margin: 0 auto;
    overflow: auto
}

.popup10 .content_main .title {
    text-align: center;
    font-weight: 700;
    font-size: .34rem
}

.popup10 .content_main .title img {
    width: .39rem
}

.popup10 .content_main .title span {
    vertical-align: top;
    line-height: .5rem
}

.popup11 {
    width: 6.4rem;
    height: 8.8rem;
    background: url(../images/codeBg.png);
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    left: 0
}

.popup11 canvas,
.popup11 img {
    display: inline-block;
    width: 3.6rem;
    height: 3.6rem;
    background: #ff0;
    position: absolute;
    top: 4.28rem;
    right: 0;
    left: 0;
    margin: 0 auto
}

#popup11 .closeBtn {
    width: .55rem;
    height: .55rem;
    background: url(../images/closeBtn.png);
    background-size: 100% 100%;
    display: inline-block;
    position: absolute;
    top: 3.8rem;
    right: .2rem;
    z-index: 2
}